Firebird 2.5 versiyonu kullanılması durumunda uygulanması gereken işlemler

Eklenme Tarihi : 25.04.2015
Görüntülenme Sayısı : 5756

Firebird 2.5 ve üst sürümü kullanılması durumunda ek dosyada yer alan Firebird 2.5.1 sürümünü kurmanız ve WolvoxUDF7.dll dosyasını Firebird kurulu olduğu dizinde ki UDF klasörü içerisine  ve  ..\AKINSOFT\Wolvox7\Utils dizini içerisine de kopyalamanız gerekmektedir.



Bu bilgi yararlı oldumu ?